   step 1 with total 5 steps
 &cntrl
   nstlim =3000000, 
   ntx=5, irest=1, ntpr=1000,
   tempi=300.0, temp0=300.0, ntt=3, gamma_ln=5.0,
   ntb=2, pres0=1.0, ntp=1,
   dt=0.001, 
   ntc=2, ntf=2, 
   ntwr = 10000, ntwx=1000, ntave=1000
   icfe=2, clambda=0.0, klambda=4,
 /
